/*style.css*/
#feedback-modal .modal-body {
	padding: 20px;
}
#feedback-modal .send-error {
	margin-bottom: 20px;
	display: none;
}
#feedback-modal .modal-result {
	display: none;
	align-items: center;
	padding: 0 20px;
	justify-content: center;
}
#feedback-modal .file {
	display: none;
	align-items: center;
    grid-gap: 10px;
}
@media (max-width: 700px) {
	#feedback-modal .modal-content {
		position: fixed;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
	}
	#feedback-modal .modal-body {
		padding: 20px;
		display: flex;
		align-items: center;
	}
	#feedback-modal .modal-body button, 
	#feedback-modal form {
		width: 100%;
	}
}